@charset "utf-8";
/* CSS Document */

body{
	margin:0 auto;
	padding:0;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	background:#000;
	width:100%;
	text-align:center;
	/*background-image:url(/nike/license/img/19-20chelsea-bk.jpg);
	background-size:100%;*/
	}

img{
max-width: 100%;
height:auto;
width:auto;
}

a:link{
	color:#666;}

a:visited{
	color:#666;}
	
a:hover{
	color:#222;}

/*a:hover{
	opacity: 0.7;
	 filter: alpha(opacity=70);
	 -ms-filter: "alpha(opacity=70)";}*/


/*===============================================
●style.css 画面の横幅が751px以上
===============================================*/
@media ( min-width : 751px ) {

.pc-none{
	display:none;}
.pc_none{
	display:none;}

/* フッター */
.foot-bk{background:#222222; margin:30px 0 0 0; padding:0;}
.foot{height:40px; font-size:12px; color:#fff; padding-top:20px;}
.foot a{color:#ccc;}


/* 先頭に戻るボタン */
.modoru_navi {
 position: fixed;
 bottom: 10px;
 right: 10px;
 }

.modoru_navi img{
	opacity: 0.8;
	 filter: alpha(opacity=80);
	 -ms-filter: "alpha(opacity=80)";
	width:50px;
	height:50px;
}



/* ブラジル代表 COPAコレクション https://img.sskamo.co.jp*/
.inter1920_main{
	background-image:url(/nike/license/img/19-20inter-main.jpg);
	background-position:center top;
	height:800px;
	margin-top:70px;
}
	
.inter1920_away_main{
	background-image:url(/nike/license/img/19-20barca_away-main.jpg);
	background-position:center top;
	height:800px;
	margin:70px auto 70px auto;
}

/* スケジュール */
.inter1920_schedule-bk{
	background:#233367;
	width:100%;
	/*background-image:url("https://img.sskamo.co.jp/nike/ftw/img/new-mercurial18-bk02.jpg");*/	
	background-position: center;
	padding:10px 0;
}

.inter1920_schedule{
	width:90%;
	color:#eee;
	font-size:16px;
	text-align:left;
	padding-bottom:20px;
	max-width:1000px;
	margin:0 auto;
}

.inter1920_schedule-ttl{
	font-size:40px;
	text-align:left;
	color:#eee;
	font-weight:bold;
	padding-top:20px;
}

.inter1920_schedule-ttl span{
	font-size:10px;
	margin-left:5px;
}

.inter1920_schedule-txt{
	margin:10px 0;
}

.inter1920_schedule-txt span{
	font-weight:bold;
}

.inter1920_ttl{
	font-size:60px;
	font-weight:bold;
	margin-bottom:35px;
	line-height:100%;
	color: #fff;
	letter-spacing:1px;
}

.inter1920_txt{
	line-height:160%;
	font-size:19px;
	color: #fff;
	padding-bottom:10px;
	letter-spacing:2px;
}
	
.inter1920_txt02{
	line-height:160%;
	font-size:16px;
	color: #fff;
	padding-bottom:10px;
	letter-spacing:2px;
}

.inter1920_attention{
	line-height:170%;
	font-size:14px;
	color: #fff;
	font-weight:bold;
	margin-top:35px;
}

.inter1920_product-ttl_home{
	font-size:30px;
	text-align:left;
	color: #fff;
	font-weight:bold;
	padding:20px 0 20px 0;
	margin:10px auto 50px auto;
/*	border-top:#0ca754 1px solid;*/
	border-bottom:#fff 3px solid;
	max-width:1200px;
	letter-spacing:1px;
	width:90%;
}
.inter1920_product-ttl_home span{
	font-size:10px;
	margin-left:5px;
}

.inter1920_product-ttl_away{
	font-size:30px;
	text-align:left;
	color:#1e59bb;
	font-weight:bold;
	padding:20px 0 20px 20px;
	margin:50px auto 20px auto;
	border-top:#1e59bb 1px solid;
	border-bottom:#1e59bb 1px solid;
	max-width:1200px;
}
.inter1920_product-ttl_away span{
	font-size:10px;
	margin-left:5px;
}

.inter1920_product-ttl_other{
	font-size:30px;
	text-align:left;
	color:#fff;
	font-weight:bold;
	padding:20px 0 20px 20px;
	margin:50px auto 20px auto;
	border-top:#fff 1px solid;
	/*border-bottom:#0ca754 1px solid;*/
	max-width:1200px;
}
.inter1920_product-ttl_other span{
	font-size:10px;
	margin-left:5px;
}

.inter1920_product-bk-home{
	background-image:url("/nike/federation/cbfcopa/img/cbf2019-homebk.png");
	background-position: center top;
	background-repeat:no-repeat;
	position:relative;
	margin:0 auto;
	text-align:center;
	min-height:750px;}
	
.inter1920_product-bk-away{
	background-image:url("/nike/federation/cbfcopa/img/cbf2019-homebk-away.png");
	background-position: center top;
	background-repeat:no-repeat;
	position:relative;
	margin:0 auto;
	text-align:center;
	min-height:750px;}
	
.inter1920_product-width{
	width:100%;
	max-width:1200px;
	margin:0 auto;
	text-align:center;
	position:relative;}

.inter1920_product-txtarea_r{
	width:500px;
	margin:0 auto;
	position:absolute;
	top:0;
	right:0;
	text-align:center;}

.inter1920_product-txtarea_r img{
	width:100%;
	max-width:500px;
	margin:0 auto;}

.inter1920_product-txtarea_l{
	width:500px;
	margin:0 auto;
	position:absolute;
	top:0;
	left:0;
	text-align:center;}

.inter1920_product-txtarea_l img{
	width:100%;
	max-width:500px;
	margin:0 auto;}

.inter1920_product-name{
	font-size:18px;
	text-align:center;
	color:#eee;
	font-weight:bold;
	padding-top:30px;
	width:90%;
	margin:0 auto 10px auto;
}
.inter1920_product-name div{
	font-size:11px;
	font-weight:normal;
	color:#eee;
	margin-top:5px;
	padding-bottom:5px;
}

.inter1920_product-txt{
	font-size:15px;
	margin:0 auto;
	width:90%;
	text-align:center;
	font-size:14px;
	color:#ccc;
	margin:15px auto 20px auto;
	line-height:180%;
}

.inter1920_product-date{
	background:#1e59bb;
	color:#fff;
	padding:15px;
	font-size:15px;
	font-weight:bold;
	margin:20px auto 0 auto;
	max-width:180px;
	}
	
ul.inter1920_product-otherlist{
	list-style-type:none;
	margin:20px auto;
	padding:0;
	max-width:1200px;
	width:90%;
}
ul.inter1920_product-otherlist li{
	float:left;
	margin:0 auto 70px auto;
	padding:0;
	width:25%;
	text-align:center;
}
ul.inter1920_product-otherlist li img{
	margin:0 auto;
	padding:0;
	width:90%;
}

.clearleft{
	clear:left;
}


.inter1920_product-name02{
	font-size:14px;
/*	font-weight:bold;*/
	color:#fff;
	width:85%;
	margin:10px auto;
	line-height:170%;
}

.inter1920_product-price02{
	font-size:16px;
	font-weight:bold;
	color:#fff;
}

.inter1920_product-price02 span{
	font-size:11px;
	margin-left:3px;
}

.inter1920_product-date02{
	background:#0ca754;
	font-size:14px;
	font-weight:bold;
	margin:20px auto 0 auto;
	padding:10px;
	color:#fff;
	max-width:150px;
}


.inter1920_txtarea{
	padding:110px 0 20px 0;
}

.inter1920_date{
	color: #ccc;
	font-weight:bold;
	font-size:18px;
	border-bottom:4px solid #1542ff;
	width:90%;
	max-width:300px;
	margin:0 auto;
	padding-bottom:4px;
}

ul.inter1920_photo{
	list-style-type:none;
	margin:20px auto;
	padding:0;
	width:90%;
/*	max-width:1200px;*/
	position:relative;
	}

ul.inter1920_photo li{
	float:left;
	margin:0 auto 20px auto;
	padding:0;
	position:relative;
	width:16.6%;
	}

ul.inter1920_photo li img{
	width:98%;
	}
	

ul.inter1920_photo03{
	list-style-type:none;
	margin:20px auto;
	padding:0;
	width:90%;
	max-width:1200px;
	position:relative;
	}

ul.inter1920_photo03 li{
	float:left;
	margin:0 auto 10px auto;
	padding:0;
	position:relative;
	width:33.3%;
	}

ul.inter1920_photo03 li img{
	width:97%;
	}



.inter1920_photoarea{
	padding-bottom:40px;
}

.inter1920_photoarea03{
	padding-bottom:100px;
}

.inter1920_morearea{
	width:100%;
	border-top:#fff solid 3px;
	text-align:center;
}

.inter1920_morettl{
	font-size:35px;
	text-align:left;
	color:#fff;
	font-weight:bold;
	padding:70px 0 20px 0;
	width:90%;
	max-width:985px;
	margin:0 auto;
}

ul.inter1920_morelist{
	list-style-type:none;
	margin:0 auto;
	width:90%;
	max-width:1000px; 
}

ul.inter1920_morelist li{
	float:left;
	margin:0 auto 20px auto;
	width:50%;
	text-align:center;
}

ul.inter1920_morelist li img{
	margin:0 auto;
	width:95%;
}

.inter1920_product-price{
	font-size:19px; 
	font-weight:bold;
	margin:5px auto 5px auto;
	color:#ccc;}

.inter1920_product-price span{
	font-size:12px; 
	font-weight:bold;
	margin-left:3px;}


.inter1920_product-buy a{
	color:#000;
	padding:15px;
	font-size:18px;
	font-weight:bold;
	margin:20px auto 0 auto;
	max-width:180px;
	display:block;
	text-decoration:none;
}

.inter1920_product-buy a:link{
	background:#3690da;
}
.inter1920_product-buy a:visited{
	background:#3690da;
}
.inter1920_product-buy a:hover{
	background:#3690da;
	color:#fff;
}
.inter1920_product-buy span{
	font-size:11px;
	margin:0 10px 0 5px;
}

.inter1920_product-txtarea_r a{
	text-decoration:none;
}

.inter1920_product-txtarea_l a{
	text-decoration:none;
}

.inter1920_product-otherlist a{
	text-decoration:none;
}

	
	
ul.inter1920_product-homelist{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:1000px;
}
ul.inter1920_product-homelist li{
	margin:0 auto;
	padding:0;
	width:50%;
	text-align:center;
}
ul.inter1920_product-homelist li img{
	margin:0 auto;
	padding:0;
	width:90%;
	text-align:center;
}
	
	

ul.inter1920_product-homelist02{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:1000px;
}
ul.inter1920_product-homelist02 li{
	float:left;
	margin:0 auto;
	padding:0;
	width:50%;
	text-align:center;
}
ul.inter1920_product-homelist02 li img{
	margin:0 auto;
	padding:0;
	width:90%;
	text-align:center;
}


.inter1920_space{
	height:100px;
}


.inter1920_product-date03{
	font-size:15px;
	color:#fff;
	font-weight:bold;
	margin-top:20px;
}

	
	
.inter1920-lineup-icon{
	background:#eee;
	padding:5px 0;
	font-size:13px;
	font-weight:bold;
	color:#233367;
	width:80px;
	margin:10px auto 8px auto;
}
.inter1920-lineup-icon span{
	font-size:10px;
	margin-left:5px;
}
	
	
	

}



/*===============================================
●smart.css  画面の横幅が750pxまで
===============================================*/
@media screen and (max-width:750px){

.sp-none{
	display:none;}
.sp_none{
	display:none;}

img{
max-width: 100%;
height: auto;
width /***/:auto;}


/* フッター */
.foot-bk{background:#222222; margin:30px 0 0 0; padding:0;}
.foot{height:60px; font-size:9px; color:#fff; padding:20px 10px 0 10px;}
.foot span{
	display: block;
}
.foot a{color:#ccc;}

/* 先頭に戻るボタン */
.modoru_navi {
 position: fixed;
 bottom: 10px;
 right: 10px;
 }

.modoru_navi img{
	opacity: 0.8;
	 filter: alpha(opacity=80);
	 -ms-filter: "alpha(opacity=80)";
	width:50px;
	height:50px;}




/* ブラジル代表 COPAコレクション */
.inter1920_main{
	margin-top:55px;
}
	
.inter1920_away_main{
	margin:55px auto 55px auto;
}

/* スケジュール */
.inter1920_schedule-bk{
	background:#233367;
	width:100%;
	/*background-image:url("https://img.sskamo.co.jp/nike/ftw/img/new-mercurial18-bk02.jpg");	*/
	background-position: center;
	background-size: cover;
}

.inter1920_schedule{
	width:90%;
	margin:0 auto;
	color:#eee;
	font-size:14px;
	text-align:left;
	padding-bottom:25px;
}

.inter1920_schedule-ttl{
	font-size:28px;
	text-align:left;
	color:#eee;
	font-weight:bold;
	padding:25px 0 10px 0;
}
.inter1920_schedule-ttl span{
	font-size:10px;
	margin-left:5px;
}


.inter1920_schedule-txt{
	margin:0 0 5px 0;
}
.inter1920_schedule-txt span{
	font-weight:bold;
}


.inter1920_ttl{
	font-size:28px;
	font-weight:bold;
	padding-top:15px;
	margin:0 auto 20px auto;
	line-height:100%;
	color: #fff;
	letter-spacing:1px;
	width:90%;
}

.inter1920_txt{
	line-height:160%;
	font-size:16px;
	color: #fff;
	width:95%;
	margin:0 auto;
/*	letter-spacing:1px;*/
	line-height:160%;
}
	
.inter1920_txt02{
	line-height:160%;
	font-size:12px;
	color: #fff;
	width:95%;
	margin:0 auto;
/*	letter-spacing:1px;*/
	line-height:160%;
}

.inter1920_attention{
	line-height:170%;
	font-size:13px;
	color: #666;
	font-weight:bold;
	margin:30px auto 0 auto;
	text-align:left;
	width:90%;
}


.inter1920_product-ttl_home{
	font-size:22px;
	text-align:left;
	color:#fff;
	font-weight:bold;
	padding:15px 0 15px 0;
	margin:0 auto 15px auto;
/*	border-top:#0ca754 1px solid;*/
	border-bottom:#fff 3px solid;
/*	width:100%;*/
	max-width:1200px;
	width:90%;
}
.inter1920_product-ttl_home span{
	font-size:10px;
	display:block;
}


.inter1920_product-ttl_away{
	font-size:22px;
	text-align:left;
	color:#1e59bb;
	font-weight:bold;
	padding:15px 0 15px 15px;
	margin:50px auto 5px auto;
	border-top:#1e59bb 1px solid;
	border-bottom:#1e59bb 1px solid;
/*	width:100%;*/
	max-width:1200px;
}
.inter1920_product-ttl_away span{
	font-size:10px;
	display:block;
}


.inter1920_product-ttl_other{
	font-size:22px;
	text-align:left;
	color:#fff;
	font-weight:bold;
	padding:15px 0 15px 15px;
	margin:50px auto 5px auto;
	border-top:#fff 1px solid;
	/*border-bottom:#0ca754 1px solid;
  	width:100%;*/
	max-width:1200px;
}
.inter1920_product-ttl_other span{
	font-size:10px;
	display:block;
}


.inter1920_product-bk-home{
	background-image:url("/nike/federation/cbfcopa/img/cbf2019-homebksp.png");
	background-position: center top;
	background-repeat:no-repeat;
	position:relative;
	margin:0 auto;
	text-align:center;
	min-height:750px;
	background-size:100%;}
	
.inter1920_product-bk-away{
	background-image:url("/nike/federation/cbfcopa/img/cbf2019-awaybksp.png");
	background-position: center top;
	background-repeat:no-repeat;
	position:relative;
	margin:0 auto;
	text-align:center;
	min-height:750px;
	background-size:100%;}
	
.inter1920_product-width{
	width:100%;
	max-width:1100px;
	margin:0 auto;
	text-align:center;
	position:relative;}

.inter1920_product-txtarea_r{
	width:90%;
	margin:0 auto;
	position:relative;
	text-align:center;}

.inter1920_product-txtarea_r img{
	width:100%;
	max-width:500px;
	margin:0 auto;
	padding-top:300px;}


.inter1920_product-txtarea_l{
	width:90%;
	margin:0 auto;
	position:relative;
	text-align:center;}

.inter1920_product-txtarea_l img{
	width:100%;
	max-width:500px;
	margin:0 auto;
	padding-top:250px;}




.inter1920_product-name{
	font-size:20px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	padding-top:30px;
	width:95%;
	margin:0 auto 10px auto;
}
.inter1920_product-name div{
	font-size:13px;
	font-weight:normal;
	color:#fff;
	margin-top:5px;
}

.inter1920_product-txt{
	font-size:15px;
	margin:0 auto;
	width:90%;
	text-align:center;
	font-size:14px;
	color:#ccc;
	margin:20px auto 15px auto;
}

.inter1920_product-date{
	background:#1e59bb;
	font-size:14px;
	font-weight:bold;
	margin:20px auto 0 auto;
	color:#fff;
	max-width:150px;
	padding:10px;
	}
	
ul.inter1920_product-otherlist{
	list-style-type:none;
	margin:20px auto;
	padding:0;
	max-width:1200px;
	width:97%;
}
ul.inter1920_product-otherlist li{
	float:left;
	margin:0 auto 30px auto;

	padding:0;
	width:50%;
	text-align:center;
}
ul.inter1920_product-otherlist li img{
	margin:0 auto;
	padding:0;
	width:100%;
}

.clearleft{
	clear:left;
}

.inter1920_product-name02{
	font-size:13px;
	color:#fff;
	width:93%;
	margin:10px auto;
	line-height:160%;
}

.inter1920_product-price02{
	font-size:15px;
	font-weight:bold;
	color:#fff;
}

.inter1920_product-price02 span{
	font-size:11px;
	margin-left:3px;
}

.inter1920_product-date02{
	background:#0ca754;
	font-size:13px;
	font-weight:bold;
	margin:10px auto 30px auto;
	color:#fff;
	padding:10px;
	max-width:100px;
}




.inter1920_txtarea{
	padding:40px 0 10px 0;
}

.inter1920_date{
	color: #1e59bb;
	font-weight:bold;
	font-size:17px;
	border-bottom:4px solid #ffc702;
	width:90%;
	max-width:290px;
	margin:0 auto;
}

ul.inter1920_photo{
	list-style-type:none;
	margin:20px auto;
	padding:0;
	width:95%;
	max-width:1200px;
	position:relative;
	}

ul.inter1920_photo li{
	float:left;
	margin:0 auto 5px auto;
	padding:0;
	position:relative;
	width:33.3%;
	}

ul.inter1920_photo li img{
	width:95%;
	}
	
ul.inter1920_photo03{
	list-style-type:none;
	margin:20px auto;
	padding:0;
	width:90%;
	max-width:1200px;
	position:relative;
	}

ul.inter1920_photo03 li{
	float:left;
	margin:0 auto 5px auto;
	padding:0;
	position:relative;
	width:33.3%;
	}

ul.inter1920_photo03 li img{
	width:95%;
	}

.inter1920_photoarea{
	padding-bottom:30px;
}

.inter1920_morearea{
/*	width:100%;*/
	border-top:#fff solid 3px;
	text-align:center;
}

.inter1920_morettl{
	font-size:29px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	padding:40px 0 20px 0;
	max-width:985px;
	margin:0 auto;
}

ul.inter1920_morelist{
	list-style-type:none;
	margin:0 auto;
	width:80%;
	max-width:1000px;
	padding:0;
}

ul.inter1920_morelist li{
	float:left;
	margin:0 auto 10px auto;
	width:100%;
	text-align:center;
}

ul.inter1920_morelist li img{
	margin:0 auto;
	width:95%;
}

.inter1920_product-price{
	font-size:19px; 
	font-weight:bold;
	margin:5px auto 5px auto;
	color:#ccc;}

.inter1920_product-price span{
	font-size:12px; 
	font-weight:bold;
	margin-left:3px;}
.inter1920_product-buy a{
	color:#000;
	padding:15px 0;
	font-size:17px;
	font-weight:bold;
	margin:20px auto 20px auto;
	max-width:180px;
	display:block;
	text-decoration:none;
	width:80%;
}

.inter1920_product-buy a:link{
	background:#3690da;
}
.inter1920_product-buy a:visited{
	background:#3690da;
}
.inter1920_product-buy a:hover{
	background:#3690da;
	color:#fff;
}
.inter1920_product-buy span{
	font-size:9px;
	margin:0 5px;
}

.inter1920_product-txtarea_r a{
	text-decoration:none;
}

.inter1920_product-txtarea_l a{
	text-decoration:none;
}

.inter1920_product-otherlist a{
	text-decoration:none;
}


ul.inter1920_product-homelist{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:1000px;
}
ul.inter1920_product-homelist li{
	float:left;
	margin:0 auto 50px auto;
	padding:0;
	width:100%;
	text-align:center;
}
ul.inter1920_product-homelist li img{
	margin:0 auto;
	padding:0;
	width:90%;
	text-align:center;
}
	
	
	
ul.inter1920_product-homelist02{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:1000px;
}
ul.inter1920_product-homelist02 li{
	float:left;
	margin:0 auto 50px auto;
	padding:0;
	width:100%;
	text-align:center;
}
ul.inter1920_product-homelist02 li img{
	margin:0 auto;
	padding:0;
	width:90%;
	text-align:center;
}
	
	
	

.inter1920_space{
	height:100px;
}
.inter1920_spacesp{
	height:50px;
}


.inter1920_product-date03{
	font-size:15px;
	color:#fff;
	font-weight:bold;
	margin-top:20px;
}
	
	
	
.inter1920-lineup-icon{
	background:#eee;
	padding:5px 0;
	font-size:13px;
	font-weight:bold;
	color:#233367;
	width:80px;
	margin:10px auto 8px auto;
}
.inter1920-lineup-icon span{
	font-size:10px;
	margin-left:5px;
}
	
	
	
	
	
	
	

}
